<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <script src="login.js"></script>
    <link rel="stylesheet" type="text/css" href="login.css">
</head>
<body onload="loadPHPContent()">
    <div class="container">
        <div id="phpContent"></div>
        <form method="POST">
            <div class="input-container">
                <div class="user-name" style="display: inline-block; vertical-align: middle;">
                    <label for="username">Tên đăng nhập</label>
                </div>
                <div class="input" style="display: inline-block; vertical-align: middle;">
                    <input type="text" id="username" name="username" class="blue-rectangle" style="background-color: white; border: none; width: 98%; height: 90%;">
                </div>
            </div>    
            <div class="input-container">
                <div class="password" style="display: inline-block; vertical-align: middle;">
                    <label for="password">Mật khẩu</label>
                </div>
                <div class="input" style="display: inline-block; vertical-align: middle;">
                    <input type="password" id="password" name="password" class="blue-rectangle" style="background-color: white; border: none; width: 98%; height: 90%;">
                </div>
            </div>
            
            <div class="submit-container">
                <div class="submit-button" style="display: inline-block; vertical-align: middle;">
                    <input type="submit" value="Đăng nhập"style="background-color: #3498db;color: white; border: none;">
                </div>
            </div>
        </form>
        </div>
</body>
</html>